<?xml version="1.0" encoding="UTF-8" standalone="no"?>

<!DOCTYPE TeklaStructuresModels>
<TeklaStructuresModels>

<Model>

<Name>

PR25104-STADD

</Name>

<Designer>

 

</Designer>

<Description>

 You can add the description from the menu Properties &gt;&gt; Project

</Description>

<Version>

20.0 Service Release 1

</Version>

<Language>

enu

</Language>

<Template>



</Template>

<Environment>

india

</Environment>

<IsTemplate>

FALSE

</IsTemplate>

<XS_PROJECT>

T:\TOYO-5215\Setup_files\Member_Attributes\

</XS_PROJECT>

<XS_FIRM>

T:\TOYO-5215\Setup_files\GA_Attributes\

</XS_FIRM>

<XS_SYSTEM>

T:\TOYO-5215\Setup_files\Part_filter\;C:\TeklaStructures\20.0\\Environments\india\system\;C:\TeklaStructures\20.0\\environments\common\system\;C:\TeklaStructures\20.0\\environments\india\system\concrete\;C:\TeklaStructures\20.0\\environments\common\system

</XS_SYSTEM>

</Model>

</TeklaStructuresModels>


